<?
$set['web']=false;
//header("Content-type: application/vnd.wap.xhtml+xml");
//header("Content-type: application/xhtml+xml");
header("Content-type: text/html");
echo '<?xml version="1.0" encoding="utf-8"?>';
?><!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<title><?echo $set['title'];?></title>
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="stylesheet" href="/style/themes/<?echo $set['set_them'];?>/style.css" type="text/css" />
</head>
<body>
<?
###################### mod by antoq http://indwap.com############
echo "<div class='mfsm' id='root'><div class='acb aps' id='fb_header'><table cellspacing='0' cellpadding='0' class='lr'><tr><td valign='top'><div class='header_logo'><a href='http://zmobi.tk/'><img class='img' src='/style/themes/$set[set_them]/logo.png' id='facebook_logo' alt='Facebook' title='Facebook' width='76' height='20' /></a></div></td></tr></table></div><div class='marquee acb'>";
if(!isset($user)){
if($_SERVER['PHP_SELF']=='/aut.php'){
echo "<span class='mfss'><a class='inv marquee_tab_select' href='/aut.php' accesskey='0'><span>Zmobi Login</span></a></span>";
}
else
{
echo "<span class='mfss'><a class='inv' href='/aut.php' accesskey='0'><span>Zmobi Login</span></a></span>";}
echo "<span></span>";

if($_SERVER['PHP_SELF']=='/reg.php'){
echo "<span class='mfss'><a class='inv marquee_tab_select' href='/reg.php' accesskey='0'><span>Registration</span></a></span>";
}
else
{
echo "<span class='mfss'><a class='inv' href='/reg.php' accesskey='0'><span>Registration</span></a></span>";}
echo "<span></span>";
}


if(isset($user)){
if($_SERVER['PHP_SELF']=='/index.php'){
echo "<span class='mfss'><a class='inv marquee_tab_select' href='/' accesskey='0'><span>Home</span></a></span>";
}
else
{
echo "<span class='mfss'><a class='inv' href='/' accesskey='0'><span>Home</span></a></span>";}
echo "<span></span>";
if($_SERVER['PHP_SELF']=='/info.php'){
echo "<span class='mfss'><a class='inv marquee_tab_select' href='/info.php?SESS=$sess' accesskey='1'><span>Profile</span></a></span>";
}
else{
echo "<span class='mfss'><a class='inv' href='/info.php'><span>Profile</span></a></span>";}
echo "<span></span>";
if($_SERVER['PHP_SELF']=='/frend.php'){
echo "<span class='mfss'><a class='inv marquee_tab_select' href='/frend.php?SESS=$sess' accesskey='2'><span>Friends</span></a></span>";
}
else{
echo "<span class='mfss'><a class='inv' href='/frend.php?SESS=$sess' accesskey='2'><span>Friends</span></a></span>";}
echo "<span></span>";


if($_SERVER['PHP_SELF']=='/mail.php'){
$knm=mysql_result(mysql_query("SELECT COUNT(*) FROM `mail` WHERE `id_kont` = '$user[id]' AND `read` = '0'"), 0);
echo "<span class='mfss'><a class='inv marquee_tab_select' href='/mail.php'>";
echo "<span>Mail";
if ($knm>0){
echo " $knm</span></a>";
}}else{
$knm=mysql_result(mysql_query("SELECT COUNT(*) FROM `mail` WHERE `id_kont` = '$user[id]' AND `read` = '0'"), 0);
echo "<span class='mfss'><a class='inv' href='/new_mess.php'>";
echo "<span>Mail";
if ($knm>0){
echo " ($knm)";
}
echo "</span></a>";
}
echo "</div>";
}
?>